<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <h1>
        Hola Mundo HTML
    </h1>

    <p>
        Oswaldo Ñaupa Laura - Diseño de software e Integracion de Sistemas
    </p>
    
</body>
</html>